.sociales_nuevo {
    width: 18%;
    height: 40px;
    float: right;
    margin-top: -38px;
    margin-right: 50px;
}



.flecha{
  font-size: 0.7em;
  display: inline-block;
  float: right;
  padding-top: 4px;
}



ul, ol {
        list-style:none;
      }
      
      .nav {
        width:1000px; /*Le establecemos un ancho*/
        margin:0 auto; /*Centramos automaticamente*/
        padding-top: 25px;
      }
 
      .nav > li {
        float:left;
        font-size: 0.8em;
      }
      
      .nav li a {
        background-color:#fff;
        color:#5fb401;
        text-decoration:none;
        padding:10px 15px;
        display:block;
      }
      
      .nav li a:hover {
        background-color:#fff;
        color: #003781;
      }
      
      /*caja sub botonera ancho*/
      .nav li ul {
        display:none;
        position:absolute;
        min-width:180px;
      }
      
      /*caja sub botonera posicion*/
      .nav li:hover > ul {
        display:block;
        margin-left: -40px;
        margin-top: 0px;
        margin-right: -40px;
      }
      
      .nav li ul li {
        position:relative;
      }
      
      .nav li ul li ul {
        right:-140px;
        top:0px;
      }


      * {
        margin:0px;
        padding:0px;
      }
      
      #header {
        margin:auto;
        width:500px;
        font-family:Arial, Helvetica, sans-serif;
      }



@media only screen and (max-width: 1600px) {
  .sociales_nuevo {
    width: 18%;
    height: 40px;
    float: right;
    margin-top: 0px;
    margin-right: 50px;
  }


@media only screen and (max-width: 1366px) {
  .sociales_nuevo {
    width: 18%;
    height: 40px;
    float: right;
    margin-top: -35px;
    margin-right: 50px;
  }





}